




*, label {
	font-family: 'Arvo', serif;	
}

html, body {
	font-size: 15px;
	color:#231f20;
}

p, table, ol, ul {
	font-family: 'PT Sans', sans-serif;
	margin:0 0 1em 0;
}

strong {
	font-weight: bold;
}

a {
	color:#00583d;
}

.padding {
	padding-top:65px;
	padding-bottom:65px;
}

.padding-top {
	padding-top:65px;
}

.padding-bottom {
	padding-bottom:65px;
}

.row.inner {
	max-width: 1050px;
}

.menu-trigger {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.03em;
}

.button, .text-content a {
	height:50px;
	padding:0 2em;
	background:#666;
	display: inline-block;
	line-height: 50px;
	text-decoration: none;
	color:#fff;
	background: #444;
	border-radius: 20px;
	font-size: 1rem;
	border:none;
	cursor: pointer;
}

body .gform_wrapper .gfield_error .gfield_label {
	color:#e8917d;
}

.text-content a {
	text-transform: uppercase;
}

.button.clear {
	background:transparent;
	border:2px solid  #444;
}

.button.orange, .text-content a {
	background: #a7600c;
}

.button.orange.clear {
	background: transparent;
	border:2px solid #a7600c;
	color:#a7600c;
}

.button.orange.clear:hover {
	background: #a7600c;
	border:2px solid #a7600c;
	color:#fff;
}

.button.white.clear {
	border-color:#fff;
	color:#fff;
}

.button.white.clear:hover {
	background: #fff;
	color:#231f20;
}

.button.green {
	background:#00583d;
	color:#fff;
}

header {
    height: 138px;
    background: #00583d;
    text-align: center;
 
}

header .social {
	position: absolute;
	top:0;
	line-height: 23px;
	height:23px;
	right:2em;
	margin-top:10px;
}

header .social a {
	display: inline-block;
	float:left;
	margin-left:10px;
	line-height: 13px;
	height:13px;
	margin-top:5px;
}


header .social a img {
	width:auto;
	height:13px;
}


header .social a:last-child {
	height:23px;
	margin-top:0;
}

header .social a:last-child img {
	height:23px;
}

header .menu-main-menu-container {
    text-transform: uppercase;
    float: left;
    width: 100%;
}


header .menu-main-menu-container ul {
	margin:0;
	width:100%;
}

header li {
	margin-right:2em;
	list-style: none;
	display: inline-block;
}

header li:last-child {
	margin-right:0;
}

header li:nth-child(3) {
	margin-right:180px;
}

header li:nth-child(4) {
	margin-left:2em;
}

header a {
	color:#fff;
	text-decoration: none;
}


header, header .row {
	overflow: visible;
}


ul.dropdown li {

	line-height: 138px;
}


ul.dropdown > li.hover a {
	color:#fff;

}


ul.dropdown ul {
	margin:0;
	text-align: center;
}

ul.dropdown ul li {
	text-align: center;	
}

ul.dropdown > li a  {
	position: relative;
}


ul.dropdown > li.has-sub.hover a:after {
	content:'';
	display: block;
	width: 0; 
	height: 0; 
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #fff;
	bottom:-55px;
	position: absolute;
	left:50%;
	opacity: 1;
	transform: translateX(-50%);
}


ul.dropdown li > ul.sub-menu {
    position: absolute;
    visibility: hidden;
    top:130px;
    left:50%;
    transform: translateX(-50%);
    background: #fff;
    padding: 3em;
    z-index: 999;
    width: 100%;
    max-width: 1000px;
    border-radius: 8px;
	line-height: 1.5;
    box-shadow: 15px 0 60px rgba(0,0,0,0.1);

}


ul.dropdown > li.has-sub.hover .sub-menu a:after {
	display: none;
}


ul.dropdown li > ul.sub-menu p {
	text-transform: none;

}

ul.dropdown li ul.sub-menu img {
	max-width: 183px;
	height:auto;
}


ul.dropdown li ul.sub-menu li {
	line-height: 1.2;
	margin:0;
	width:100%;
	text-align: center;
}

ul.dropdown li ul.sub-menu a {
	color:#00583d;
	display: block;
	line-height: 1.5;
	margin-bottom:10px;
	text-transform: none;
	opacity: 1;
}

ul.dropdown li ul.sub-menu a span {
	display: block;
	width:100%;

}


ul.dropdown li ul.sub-menu a:hover {
	text-decoration: underline;
	color:#00583d;
	opacity: 1;

}

ul.sub-menu h3 {
	color:#a7600c;
	border-bottom:1px solid #a7600c;
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.5px;
	padding-bottom:20px;
	margin-bottom:20px;
}


.logo {
	display: block;
	float:left;
	width:148px;
	height:98px;
	position: absolute;
	left:50%;
	top:50%;
	transform: translate3d(-50%,-50%,0);
}

.logo img {
	width:148px;
	height:auto;
}

.error404 h1 {
	font-size: 3rem;
}

.error404 h2 {
	font-size: 1.2rem;
}

.error404 section.intro {
	min-height: calc(100vh - 138px)
}

.banner {
	overflow: hidden;
}

.banner .text-content {
	position: absolute;
	top:70px;
	left:50%;
	transform: translateX(-50%);
	z-index: 3;
	text-align: center;
	width:100%;
}

.banner img {
	position: relative;
	z-index: 1;
}


.banner ul.slides > li {
	position: relative;
	line-height: 0;
}

.banner {
	color:#fff;
}

.banner h2 {
	font-size:1.6rem;
	text-transform: uppercase;
	margin-bottom:1em;
}

.banner h1 {
	font-size:6rem;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom:20px;
}


.find-a-dealer {
	background:#f6f3e5;
	height:100px;
	line-height: 100px;
	color:#00583d;
	text-align: center;
}

.find-a-dealer h3 {
	display: inline-block;
	margin-right:2em;
	text-transform: none;
}

.videoWrapper {
	position: relative;
	padding-bottom: 54.25%;
	padding-top: 25px;
	height: 0;
}


.banner .videoWrapper {
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.recipe-area [class*=span_] {
	line-height: 0;
	color:#fff;
	text-align: right;
	border-radius:8px;
	overflow: hidden;
}

.recipe-area strong {
	display: block;
	font-weight: bold;
	
}

.recipe-area h4 {
	display: inline-block;
	text-align: left;
	float:left;
	font-size:1.333rem;
	text-transform: uppercase;
	line-height: 50px;
}

.recipe-area .label, .recipe-featured .label {
	height: 80px;
    width: 80px;
    background: #00583d;
    border-radius: 50%;
    line-height: 80px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 20px;
    right: 20px;
}

.recipe-area .label a, .recipe-featured .label a {
	color:#fff;
	text-decoration: none;
}

.recipe-area .overlay {
	position: absolute;
	width:100%;
	bottom:0;
	padding:2em;
	line-height: initial;
	border-radius:0 0 8px 8px;
	
}

.recipe-area .span_6:first-child .overlay {
	background:rgba(0,88,61,0.8);
}

.recipe-area .span_6:last-child .overlay {
	background:rgba(167,96,12,0.8);
}


div.share-social {
	text-transform: uppercase;
	font-weight: bold;
		color:#231f20;
}


div.share-social a.print-this i {
	margin-left:0.5em;
}


div.share-social a.print-this {
	text-decoration: none;
}

div.addthis_toolbox {
	display: inline-block;
	margin-left:1em;
}

div.addthis_toolbox ul.social {
	list-style: none;
	display: inline-block;
	margin-bottom:-5px;
}

div.addthis_toolbox ul.social li {
	display: inline-block;
}

div.addthis_toolbox ul.social a {
	display: block;
	height:30px;
	width:30px;
	line-height: 30px;
	text-align: center;
	color:#fff;
	background:#333;
	border-radius: 50%;	
}

div.addthis_toolbox ul.social a.facebook {
	background:#3c5a96;
}

div.addthis_toolbox ul.social a.twitter {
	background:#1caaee;
}

div.addthis_toolbox ul.social a.pinterest {
	background:#cc1e23;
}

div.addthis_toolbox ul.social a.google {
	background:#da4f46;
}


div.addthis_toolbox ul.social  .pin_it_iframe_widget {
	display: none;
}


div.share-social span {
	margin:0 1em;
}


.versatile-cooking h5 {
	margin: 16px 0;
}

.versatile-cooking a {
	margin:16px 0;
}

.versatile-cooking h5, .versatile-cooking h6 {
	color:#00583d;
}


.versatile-cooking {
	text-align: center;
	padding-bottom:45px;
}

.versatile-cooking .span_2:first-child {
	text-align: left;
}

.versatile-cooking img {
	max-height: 47px;
	width:auto;
}


.info {
	background:#f6f3e5;
	text-align: center;
}

.info h3 {
	font-size: 1.600rem;
	margin-bottom:20px;
	text-transform: uppercase;
	color:#00583d;

}


.info a {
	padding:1.5em 2em;
	background:#fff;
	color:#00583d;
	display: inline-block;
	width:100%;
	border-radius: 8px;
	border:2px solid #00583d;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.2;
	font-size: 1.333rem;
}


.info a:hover {
	color:#fff;
	background:#00583d;
}

.info a strong {
	display: block;
	font-weight: bold;
}




/* Page templates */


section.page-title {
	height:260px;
	background-color:#00583d;
	background-size:cover;
	background-position: center bottom;
	text-align: center;
}

section.page-title h1 {
	color:#fff;
	font-size: 1.6rem;
	text-transform: uppercase;
	position: absolute;
	top:50%;
	left:50%;
	padding:0.5em 3em;
	border-radius: 8px;
	font-weight: bold;
	transform: translate3d(-50%,-50%,0);
	margin:0;
	background:rgba(167,96,12,0.8);
}


section.content h2 {
	font-size: 1.6rem;
	line-height: 1.3;
	margin:0 0 1em;
	color:#00583d;
}

section.content p {
	margin:0 0 1em;
}


img.alignright {
	float:right;
	max-width: 50%;
	margin:0 0 0 4em;
}


.content ol {
	margin:0 0 1em 2em;
	line-height: 1.7;
}

.content ol li {
	margin:0 0 1em 0;
}



/*

#content-tabs-options {
	position: relative;
	width:100%;
}

#content-tabs-options div.tab {
	visibility: hidden;
	opacity: 0;
	position: relative;
	top:0;
	left:0;
	width:100%;
	height:0;
	
}

#content-tabs-options div.tab.active {
	visibility: visible;
	opacity: 1;
	height:auto;
} */




section.eggs-selector {
	height:140px;
	text-align: center;
	background-color:#f6f3e5;
	line-height: 140px;
}

section.eggs-selector ul li {
	list-style: none;
	display: inline-block;
	margin:0 5px;
}

section.eggs-selector ul li a {
	color:#00583d;
	text-decoration: none;
	padding:1em 2em;
	background:#fff;
	border-radius: 8px;
	border:2px solid #00583d;
}

section.eggs-selector ul li a:hover, section.eggs-selector ul li#current a {
	background: #a7600c;
	border-color:#a7600c;
	color:#fff;
}


section.eggs-products {
	text-align: center;
}



section.eggs-products .span_6:last-child {
	text-align: left;
	padding-left:4%;
}

section.eggs-products img {
	max-width: 420px;
	
}

section.eggs-products h2, section.eggs-products h3 {
	margin:0 0 0.5em 0;
	color:#00583d;
}

section.eggs-products h2 {
		text-transform: none;
	font-size: 2.4rem;
	margin:0 0 0.5em 0;
	line-height: 1.2;
}

section.eggs-products h3 {
	font-size: 1.6rem;
	text-transform: none;
}

section.eggs-products .list h3 {
	margin-top:2em;
}


section.eggs-products ul.cooking-list {
	margin:2em 0 2em 0;
}

section.eggs-products ul.cooking-list li {
	width:16.66%;
	margin-right:-4px;
	list-style: none;
	display: inline-block;
	text-align: center;
	line-height: 1;
}

section.eggs-products ul.cooking-list li img {
	max-height: 40px;
	width:auto;
	clear:both;
	margin: 0 0 10px;
}

section.eggs-products ul.cooking-list li span {
	display: block;
	color: #00583d;
	font-weight: bold;
}

section.eggs-products ul.cooking-list li span:last-child {
	text-transform: uppercase;
	font-size: 0.8rem;
}

section.accessories {
	text-align: center;
	background-color:#f6f3e5;

}


section.accessories h2 {
	margin-bottom:2rem;
	font-weight: bold;
	font-size: 2rem;
}


section.accessories.alt {
	background: #fff;
}




section.accessories.alt .holder {
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    background: #fff;
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 30px;
    border: 1px solid rgba(0,0,0,0.05);
   
}


/*
section.accessories.alt .holder:nth-child(4n+4) {
	margin-right:0;
}*/


h3 {
	font-size: 1.6rem;
	color:#00583d;
	text-transform: uppercase;
}


section.content img {
	border-radius: 8px;
}

section.content h3 {
	text-transform: none;
	margin-bottom:1em;
}


section.intro, section.search-filter {
	background:#f6f3e5;
	color:#00583d;
	text-align: center;
}

section.intro.share.padding {
	padding-top:40px;
	padding-bottom:40px;
}

section.intro h2 {
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom:10px;
}

section.intro h2:last-child {
	margin-bottom:0;
}


section.intro .row {
	max-width: 900px;
}


section.accessories .holder {
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
	background:#fff;
	overflow: hidden;
	padding:0 0 30px 0;
	text-decoration: none;

}


.row.flex {
	display: flex;
	 -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.flex [class*=span_] {
	display: flex;
	 flex-direction: column;
}


section.accessories h3 {
	margin-bottom:2em;
}


section.accessories .holder h4 {
	margin:1em 0;
	text-transform: none;
	font-size: 1.3rem;
	line-height: 1.2;
	padding:0 2em;
	flex-grow: 1; 
}


section.accessories .holder .button {
	 vertical-align: bottom;
	 align-self: flex-end;
	 margin:auto;
	 border-radius: 10px;
}




section.eggs-products ul {
	margin:0 0 1em 2em;
}




.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


section.product-video {
	background: #f4f4f4;
		padding-top:20px;
	padding-bottom:20px;
}

section.product-video .row {

	max-width: 900px;
}


section.eggs-products ul.suits-size {
	margin:0 0 2em 0;
}

section.eggs-products ul.suits-size li {
	list-style: none;
    display: inline-block;
    height: 60px;
    width: 60px;
    margin-right: 10px;
    margin-bottom: 10px;
    line-height: 60px;
    text-align: center;
    border: 1px solid #00583d;
    font-size: 1rem;
    border-radius: 50%;
    color: #00583d;
    font-weight: normal;
}




/* Pagination */

ul.page-numbers {
    list-style: none;
    margin: 50px auto 65px auto;
    width: 100%;
    text-align: center;
    padding: 0;
    clear: both;
    overflow: hidden;
    float: left;
}

.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.page-numbers li {
    display:inline-block;
    margin: 0 4px 4px 0;
    text-align: center;
}

ul.page-numbers li:before {
	display: none;
}

.page-numbers a,
.page-numbers span {
	line-height: 1.6em;
	display: block;
	padding: 0 15px;
	height: 38px;
	line-height: 37px;
	font-size: 14px;
	text-decoration: none;
	font-weight: 400;
	cursor: pointer;
	color: #a7600c;
	margin-right:-4px;
}

.page-numbers a span { padding: 0 }

.page-numbers.current,
.page-numbers.current:hover,
.page-numbers a:hover  {
    color: #a7600c;
	text-decoration: underline;

}

.page-numbers.current,
.page-numbers.current:hover { 
	font-weight: bold;
}	

.page-numbers a.prev, .page-numbers a.next  {
	 border:1px solid #a7600c;
	 border-radius:4px;
}

.page-numbers a.prev:hover, .page-numbers a.next:hover {
	color:#fff;
	background: #a7600c;
}

.page-numbers:hover { text-decoration: none } 

.page-numbers a.prev {
	margin-right:8px;
}

.page-numbers a.next {
	margin-left:8px;
}




/* Recipes */



.search-filter, .search-filter .row {
	overflow: visible;
}

.select-options {
    line-height: 50px;
    height: 50px;
    position: relative;
    margin:auto;
    width:900px;
}

.select-options span, .select-options .selectric-wrapper, .select-options input {
    margin: 0 0.5em;
    display: inline-block;
    float:left;
}




.tax-product_cat .select-options .selectric-wrapper, .post-type-archive-product .select-options .selectric-wrapper {
	width:200px;
}



.select-options input.search-field {
	width:auto;
	display: inline-block;
	height:50px;
	line-height: 50px;
	background: #fff;
	border-radius: 10px;
	font-size: 1rem;
	color:#231f20;
}

.filter {
    display: inline-block;
    border-left: 1px solid #ccc;
    padding-left: 6px;
}


.filter .selectric-wrapper {
	border: 2px solid #00583d;
    color: #00583d;
    border-radius: 10px;

}


.filter .selectric .button:after {
	border-top-color:#00583d;

}

.filter .selectric .label {
	color:#00583d;
}

.filter .selectric-items {
	border: 2px solid #00583d;
	border-top:0;
}


p.no-results {
	font-size: 2rem;
	text-align: center;
	margin:0 0 350px;
	width:100%;
}


.single-recipes .span_6 ul, .single-recipes .span_6 ol {
	margin:0 0 1em 2em;
}

.single-recipes img {
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-o-border-radius:30px;
	-ms-border-radius:30px;
	border-radius:30px;
	margin-bottom:20px;
}


.single-recipes .span_6 ul li, .single-recipes .span_6 ol li {
	margin-bottom:1em;
}

.single-recipes h1 {
	font-size: 2.533rem;
	color:#00583d;
	margin-bottom:1em;
	text-transform: uppercase;
	line-height: 1.3;
}

.single-recipes .ingredients {
	border-radius: 20px;
	background:#f6f3e5;
	padding:2em;
	margin:0 0 2em 0;
}

.single-recipes h2 {
	text-align: center;
	color:#999999;
	font-size: 2rem;
	line-height: 1.2;
	margin-top:1em;
	padding:0 2em;
}

.single-recipes h3 {
	text-transform: none;
	font-size: 1.6rem;
	margin-bottom:1em;
}



textarea, select[multiple], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="week"], input[type="number"], input[type="password"], input[type="search"], input[type="text"], input[type="time"], input[type="url"], input[type="tel"], input[type="time"], form textarea {
	background:#e5eeeb;
	line-height: 50px;
	height:50px;
	border-radius: 8px;
	padding:0 1em;
}


.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 3px!important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:0 1em;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
	float:left;
	width:25%;
}

body .gform_wrapper ul.gfield_checkbox, body .gform_wrapper ul.gfield_radio {
    margin-top: 0!important;
    float: left;
    width: 100%;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	padding-top:0.5em;
}


form textarea {
	line-height: 1.7;
	padding:1em;
}


body .gform_wrapper label.gfield_label {
    padding: 1em 0 0 0;
}


#wpsl-result-list img {
	width:auto;
	height:auto;
	margin-top:7px;
}


form input.button {
	border:none;
	padding:0 2em;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	display: none;
}

body .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
}


.gform_wrapper .selectric, .gform_wrapper .selectric-items, .gform_wrapper .selectric-items li.highlighted, .gform_wrapper .selectric-items li:hover {
		background:#e5eeeb;
}

.gform_wrapper .gfield_required, .gform_wrapper .gfield_required .gfield_radio li label, .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
	color:#e8917d;
}


body .gform_wrapper .gfield_required, body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, body .gform_wrapper li.gfield_error ul.gfield_checkbox, body .gform_wrapper li.gfield_error ul.gfield_radio {
	color:#e8917d;
}

.gform_wrapper .gfield_required {
	color:#999;
}


body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
	
}


section.comments {
	border-top:2px solid #a7600c;
}


.comments ol.commentlist {
	margin:0;
	list-style: none;
	width:100%;
	float:left;
}

.comments ol.commentlist li {
	width:100%;
	float:left;
}


.comments ol.commentlist ul.children {
    float: left;
    width: 100%;
    margin: 2em 0 0 0;
    padding-left: 60px;
    list-style: none;
}

.comments ol.commentlist .user-text {
	width:calc(100% - 100px);
	float:right;
}

.comments ol.commentlist .author-name {
	display: block;
	width:100%;
	font-size: 1.2rem;
	text-transform: capitalize;
	color:#00583d;
}

.comments ol.commentlist span.date {
	display: block;
	font-style: italic;
	color:#999;
	margin-bottom:0.5em;
}

.comments ol.commentlist img {
	height: 80px;
	width:80px;
	border-radius: 50%;
}



#respond p {
	color:#999;
}

#respond p label {
	display: block;
    padding: 0em 0 0 .25em;
    width: 100%;
    float: left;
    color:#333;
}




.comments p.half {
	width:48.5%;
	float:left;
}


.comments p.half:nth-child(2) {
	float:right;
}


#cancel-comment-reply-link {
	width:100%;
	margin-bottom:1em;
	display: block;
}

#respond h3 {
	margin-bottom:0;
}



/*======================================
  Selectric v1.11.0
======================================*/

.selectric-wrapper {
  position: relative;
  cursor: pointer;
      background: #fff;
    border-radius: 10px;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
    border: none;
    background: #F8F8F8;
    position: relative;
    border-radius: 10px;
    margin-top:3px;
}

.selectric .label {
	display: block;
    white-space: nowrap;
    overflow: hidden;
     text-overflow: ellipsis; 
    padding: 0 3em 0 12px;
    font-size: 1rem;
    line-height: 50px;
    color: #231f20;
    height: 50px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    width: 100%;
}

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 50px;
  color:#231f20;
  background: none;
  text-align: center;
  font: 0/0 a;
  *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #BBB;
  border-bottom: none;
}

.selectric-focus .selectric {
  border-color: #aaaaaa;
}

.selectric-hover .selectric {
  border-color: #c4c4c4;
}

.selectric-hover .selectric .button {
  color: #a2a2a2;
}

.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2;
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric {
  border-color: #c4c4c4;
}

.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    background: #fff;
    border: none;
    z-index: -1;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
    padding-top: 10px;
    padding-bottom: 10px;
}

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}

.selectric-items li {
display: block;
    padding: 10px;
color:#231f20;
    cursor: pointer;
    text-align: left;
    padding: 10px 20px;
    font-size: 1rem;
}

.selectric-items li.level-1 {
	font-size: 0.8rem;
	padding:5px 20px 5px 28px;
}

.selectric-items li.level-1:before {
	content:'- ';
	margin-left:-8px;
}

.selectric-items li:first-child {
	display: none;
}


.selectric-items li.selected {
  background: #fff;
  color: #a7600c;
}

.selectric-items li.highlighted {
  background: #fff;
  color: #a7600c;
}

.selectric-items li:hover {
  background: #fff;
  color: #a7600c;
}

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}

.selectric-items .selectric-group li {
  padding-left: 25px;
}



.recipe-archive .holder {
	position: relative;
	line-height: 0;
	overflow: hidden;
	border-radius: 20px;
	}
	
.recipe-archive .holder .inner {	
    width: 100%;
    height: 28%;
    background: rgba(167,96,12,0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    transition: all 0.2s ease;
    border-radius: 0 0 20px 20px;
    text-transform: uppercase;
    line-height: 1.5;
    text-align: center;
    padding: 20px;
}	

.recipe-featured .inner {
    background: #f6f3e5;
    overflow: hidden;
    border-radius: 10px;
    line-height: 0;
}

.recipe-featured.padding {
	padding-bottom:0;
}

.recipe-featured h2, .recipe-featured h3 {
	font-size: 1.333em;
	color:#a7600c;
	text-transform: uppercase;
	
}

.recipe-featured h3 {
	font-weight: bold;
	margin-bottom:1em;
}

.recipe-featured .inner .span_6 {
	border-radius: 10px;
	overflow: hidden;
}


.recipe-featured .inner .span_6:last-child {
	line-height: 1.5;
	padding:40px 40px 40px 20px;
}

.recipe-archive .span_4 {
	margin-bottom:2%;
}
	

	
.recipe-archive .holder:hover .inner {
		height:100%;
}	

.recipe-archive .holder .inner span {
    position: absolute;
    top: 30px;
    left: 50%;
    width: 100%;
    transform: translate3d(-50%,0,0);
    
    transition: all 0.2s ease;
}


.recipe-archive .holder:hover .inner span {
	position: absolute;
	top:50%;
	left:50%;
	width:100%;
	transform: translate3d(-50%,-50%,0);
}


.recipe-archive .holder a.button {
	opacity: 0;
	transition: opacity 0.2s ease;
	transition-delay: 0s;
}

.recipe-archive .holder:hover a.button {
	opacity: 1;
	transition-delay: 0.2s;
}



.recipe-archive .holder h3 {
	font-size: 1rem;
	color:#fff;
	font-weight: bold;
	margin:0 0 20px 0;
	padding:0 20px;
}


.recipe-archive .holder h3.long-title {
	display: none;
}

.recipe-archive .holder:hover h3.short-title {
	display: none;
}

.recipe-archive .holder:hover h3.long-title {
	display: block;
}


/* Publications */


.publications-archive a {
	text-align: center;
	display: block;
	text-decoration: none;
}


.publications-archive .span_3 {
	margin-bottom:2%;
}

.publications-archive .span_3:nth-child(4n+4) {
	margin-right:0;
}


.publications-archive a span {
	width:100%;
}


/* Footer */

.secondary-menu li {
	list-style: none;
	display: inline-block;
}

.copyright li {
	list-style: none;
	display: inline-block;
}

footer {
	background:#231f20;
	position: relative;
	color:#fff;
	text-align: center;
}

footer .secondary-menu a {
	display: inline-block;
	margin:0 1em;
	font-size:1.333rem;
}

footer a {
	color:#fff;
	text-decoration: none;
	
}

footer a:hover {
	color:#a7600c;
}

footer img {
	max-width:296px;
	height:auto;
	margin-bottom:40px;
}

footer .copyright {
	padding-top:20px;
	color:#999999;
}

footer .copyright a {
	color:#999999;
	
}

footer .copyright a:hover {
	color:#a7600c;
}

footer .copyright a:hover:before {
	color:#999;
}

footer .copyright a:before {
	content:'-';
	margin:0 1em;
}

footer .copyright li:before {
	content:'-';
	margin:0 1em;
}



footer .copyright > div:first-child {
	text-transform: uppercase;
	margin-bottom:10px;
}

footer .copyright > div:first-child a:first-child:before, footer .copyright li:first-child:before {
	display: none;
}


body .wpsl-search {
	background: transparent;
	    margin-bottom: 0;
    padding: 0;
	
}

body #wpsl-search-wrap form {
margin: 0 0 2em 0;
    padding: 1em 2em;
    border: none;
    outline: 0;
    width: 100%;
    float: left;
    background: #f6f3e5;
}




body #wpsl-search-wrap input {
	height:50px;
	border:0;
	    border-radius: 8px;
	    background: #fff;
}

body #wpsl-search-wrap input#wpsl-search-btn {
    padding: 0 2em;
    line-height: 1.428571429;
    font-weight: 400;
    color: #fff;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: none;
    box-shadow: none;
    text-transform: none!important;
        height: 50px;
    padding: 0 2em;
    background: #666;
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    color:  #a7600c;
    background: #444;
    border-radius: 20px;
    font-size: 1rem;
        background: transparent;
    color: #a7600c;
    border:2px solid #a7600c;

} 


body #wpsl-wrap #wpsl-result-list li {
	border:0;
}


body #wpsl-search-wrap .wpsl-input label {
    margin-right: 0;
    line-height: 1;
    padding: 0;
    margin: 0;
    line-height: 50px;
    width: 240px;
}

body .wpsl-input {
	margin-bottom:0;
}

body #wpsl-stores .wpsl-store-thumb {
    height: 75px !important;
    width: 75px !important;
}

body #wpsl-stores .wpsl-store-thumb {
    float: left;
    border-radius: 8px;
    margin: 0 20px;
    padding: 0;
    border: none;
}


body #wpsl-result-list li p {
	margin-bottom:0;
}



body #wpsl-stores .wpsl-store-thumb {
    height: 75px !important;
    width: 75px !important;
}

body #wpsl-stores .wpsl-store-thumb {
    float: left;
    border-radius: 8px;
    margin: 0 20px 0 0;
    padding: 0;
    border: none;
}

body #wpsl-wrap #wpsl-result-list ul li {
	list-style: none!important;
}

body .gform_wrapper textarea {
	padding:1em;
}


body #wpsl-wrap.wpsl-store-below #wpsl-result-list li {
	float:left;
	padding:2em 2em 0 2em;
	width:25%;
}


section.tabs {
	background:#f6f3e5;
}


/* FAQs */


article.faq {
	width:100%;
	float:left;
	margin-bottom:60px;
	
}

article.faq:last-child {
	margin-bottom:0;
}

article.faq h4 {
	font-size: 1.2rem;
	margin-bottom:10px;
	cursor: pointer;
	color:#666;
}

article.faq h4:hover, article.faq h4.active {
	color:#231f20;
}


article.faq .draw-outer {
    border-bottom: 1px solid #eee;
    margin-bottom: 1em;
    padding-bottom: 0;
}


.compare table {
	width:100%;
	border-collapse: collapse;
	text-align: center;
}


.compare table .button {
	min-width: 180px;
}

.compare table td {
	width:16.6666666667%;
	padding:10px;
	border-bottom:1px solid #eee;
	text-align: center;
}

.compare table th {
	border-bottom:2px solid #eee;
}

.compare table td h3 {
	font-size: 1.2rem;
	margin-bottom:0!important;
}

.compare table img {
	max-width: 140px;
}


.menu-eggs-menu-container a {
	color:#000!important;
	margin-bottom:5px!important;
}

.menu-eggs-menu-container li:first-child {
	margin-bottom:5px!important;
}

.menu-eggs-menu-container li:last-child a {
	color:#00583d!important;
	margin-bottom:10px!important;
	margin-top:5px!important;
}


#field_1_9:after {
	content:'';
	width:222px;
	height:125px;
	background:url(../images/egg-id-number-11-digits.jpg);
	margin-top:20px;
}


.banners .flex-control-nav {
	bottom:30px;
}


.banners .flex-control-paging li a {
    width: 14px;
    height: 14px;
    display: block;
    background: transparent;
	border:2px solid #fff;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}


.banners .flex-control-paging li a.flex-active {
    background: #fff;
    cursor: default;
}

.banners .flex-control-paging li a:hover {
	background: #fff;
}


/*
.banners .flex-direction-nav {
    position: absolute;
    z-index: 99;
    top: 50%;
    height: 40px;
    width: 100%;
} */

.banners .flex-direction-nav a {
	color:#fff;
	left:30px;
	display: block;
    width: 40px;
    height: 60px;
    margin: -20px 0 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    text-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.banners .flex-direction-nav a.flex-next {
    right: 30px;
    left:initial;
    text-align: right;
}


.banners .flex-direction-nav a:before {
    font-family: "FontAwesome";
    font-size: 50px;
    display: inline-block;
    content: '\f104';
    color:#fff;
}





.banners .flex-direction-nav a.flex-next:before {
	content: '\f105';
}



body .wpsl-contact-details span:first-child {
	display: none;
}





/* NEW popup */


	.hustle-modal:not(.hustle-modal-image_only) .hustle-modal-image.hustle-modal-image_cover {
	flex: 0 0 45%!important;
	}
	
	.wph-modal.module_id_1 .wpmudev-modal-mask {
	background-color: rgba(0,0,0,0.8)!important;
	}
	
	.hustle-modal .hustle-modal-close, .wpmudev-ui .hustle-modal .hustle-modal-close {
    display: block!important;
    margin: 0!important;
    font-weight: bold!important;
    text-align: center!important;
    position: absolute!important;
    top: 31px!important;
    right: 10px!important;
    z-index: 999!important;
    background: #fff;
	}
	
	
	.hustle-modal-close .hustle-icon, .wpmudev-ui .hustle-modal-close .hustle-icon {
		    width: 30px;
    height: 30px;
    cursor: pointer;
    display: block;
    margin: 0!important;
    padding: 9px;
    color: #fff;
	}
	
	.hustle-modal .hustle-modal-close .hustle-icon path, .wpmudev-ui .hustle-modal .hustle-modal-close .hustle-icon path {
	fill:#0c7042!important;
	}
	
	.hustle-modal.hustle-modal-simple .fa {
	float:left!important;
	display:block!important;
	line-height:30px!important;
	margin-right:10px!important;
	}
	
	.hustle-modal.hustle-modal-simple .hustle-modal-body .hustle-modal-content {
	padding:30px!important;
	background:#fff!important;
	}
	
	.hustle-modal.hustle-modal-simple h2, .hustle-modal.hustle-modal-simple h3 {
	color: #0c7042!important;
	display: block !important;
	width: 100% !important;
	margin: 0 0 5px 0!important;
	letter-spacing: 0!important;
	font-weight:normal!important;
	    font-family: 'Arvo', serif!important;
	}
	
	.hustle-modal.hustle-modal-simple a {
	color:#0c7042!important;
	}
	
	.hustle-modal.hustle-modal-simple h2 {
	font-size:30px!important;
	}
	
	.hustle-modal.hustle-modal-simple .button {

	color: #fff !important;
	border-radius: 10px !important;
	margin-top: 15px!important;
	height: 50px!important;
	line-height: 52px!important;
	margin-bottom: 10px!important;
	}
	
	.hustle-modal.hustle-modal-simple p {
	color:#000!important;
	}
	
	.hustle-modal.hustle-modal-simple label {
	color: #000!important;
	font-weight: bold!important;
	font-size: 18px!important;
	}

	.hustle-modal.hustle-modal-simple .hustle-modal-body .hustle-modal-content, .hustle-modal.hustle-modal-simple .hustle-modal-body {
	background: #fff!important;
	}


.hustle-modal .hustle-modal-message #mc_embed_signup input.email {
		width:100%!important;
	}
	
	
	#mc_embed_signup input {
		border:none!important;
	}
	

body .hustle-modal .gform_wrapper ul.gform_fields li.gfield {
	margin-top:0;
}




.banner ul.slides > li {
	position: relative;
	line-height: 0;
	max-height: 660px;
	height:100vh;
	background-size: cover;
	background-position: center;
}



.product-pricing {
	display: block;
	margin-bottom:2rem;
}


.product-pricing .price { 
    display: block;
    color: #000;
    font-size: 2rem;
    text-decoration: none;
    line-height: 1;
    margin-bottom: 0;
    font-weight: bold;
    
    }
    
    
    .product-pricing .price span {
	    font-size: 1rem;
	 
    }
    
    
    
    .product-pricing .normal-price.del {
	    color:#ccc;
	    font-size: 1.5rem;
	    margin-bottom:5px;
    } 
    
    
   section.accessories .bundle-title {
	      padding:2rem;
	      background: #00583d;
      }
    
  section.accessories  .bundle-title h3, .bundle-title h4 {
	    margin-bottom:0;
	    width:50%;
	    float:left;
	    color:#fff;
	    font-weight: bold;
    }
    
    
        section.accessories .bundle-title h3 {
	        text-align: left;
	        line-height: 1.2;
        }
        
       section.accessories .bundle-title h4 {
	        text-align: right;
	        padding:0;
	        margin:0;
        }
    

